/*------------------------------------------------*/
/*--------------[RESPONSIVE STYLES]---------------*/
/*------------------------------------------------*/

/* Fixes for Very Large Displays */
@media (min-width: 1250px) {


}


/* Lanscape Tablet and Lower */
@media (max-width: 1024px) {

	.container { width:92%; }


}



/* Portrait Tablet and Lower */
@media (max-width: 768px) {

	.col-1-5, .col-3-5 { width:100%; }

	#logo { width:50%; height:auto; margin:20px 25%; }

	h1, h2, h3, h4, .headertitle, header, nav ul, .meta { text-align: center; }
	nav { margin: 0 0 20px; }
	
	aside.mobile { border-top:1px dotted #035b7f; padding-top:40px; margin-top:50px; }
	.widget { width:40%; margin:0 3.5% 30px; display:inline-block; vertical-align: top; }
	.widget h3 { width:60%; margin:0 20% 16px; }

	form [class*='col-'] { padding:0 !important; margin-bottom:9px; }


}


/* Phone */
@media (max-width: 481px) {

	.container { width:94%; }
	#logo { margin:20px 10%; width:80%; }
	nav { width:100%; }
	nav ul li { margin:0 1.5%; }
	nav ul li a { font: 400 0.75em/1.25 'Montserrat', sans-serif; padding:10px 2px; }
	h1 { font: 700 2.25em/1.25 'Montserrat', sans-serif; }
	.blog article.post { padding:20px 20px 10px; }
	section.headertitle { margin-bottom:14px; }
	.widget { width:100%; margin:0 auto 30px; display:block; }


}